[Default Language] (1: English, 2: Traditional Chinese, 3: Simplified Chinese)
LanguageSelection=3

[Default Panel Size] (1: 96x64 2: 128x96 3: 160X128 4: 128x128 5: 160x112, 6: 176x144 7: 208x176)
PanelSize=3

[Default Panel Type] (1: BGR, 0: RGB)
PanelType=0
